<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="{{ url_for('static', filename = '/styles/Body.css')}}">
    <link rel="stylesheet" href="{{ url_for('static', filename = '/styles/Nav.css')}}">
    <title>AleksanderIwaniuk</title>
    {% block head %} {% endblock %}
</head>
<body>
    <div class="bar" id="contain"></div>
    <header class="sidebar-navigation" id="nav">
        <nav>
            <ul>
                <li class="ignore">
                    <div class="barMenu" id="close"></div>
                </li>
            </ul>
            <hr>
            <ul>
                <li>
                    <a class="option" href="{{url_for('index')}}">Main</a>
                </li>
                <li>
                    <a class="option" href="{{url_for('admin')}}">Admin</a>
                </li>
                <li>
                    <a class="option" href="{{url_for('about')}}">About</a>
                </li>
            </ul>
        </nav>
    </header>

    {% block article %} {% endblock %}

    {% for message in get_flashed_messages() %}
        <div>{{ message }}</div>
    {% endfor %}

    <script src="/static/scripts/Nav.js" type="text/javascript"></script>
</body>
</html>